Upgraded to PHP 7.4 but "sessions/ea-php73"

Operating System & Version
v98.0.13
cPanel & WHM Version
CENTOS 7.9

PabloC

Well-Known Member
Mar 24, 2015
60
3
58
Mar del Plata - Argentina
cPanel Access Level
Website Owner
I upgraded a site to PHP 7.4, but I still get "/var/cpanel/php/sessions/ea-php73"

I have checked the whole site and it works ok, but I will upgreade it again soon to PHP 8

Is it harmless? should I change it manually? How do I do it?

Thanks!
 

quietFinn

Well-Known Member
Feb 4, 2006
1,698
352
438
Finland
cPanel Access Level
Root Administrator
  • Like
Reactions: cPanelAnthony

PabloC

Well-Known Member
Mar 24, 2015
60
3
58
Mar del Plata - Argentina
cPanel Access Level
Website Owner
I did this. Do I have to do anything else?

Change the PHP version of one domain in WHM
  1. Log into WHM.
  2. Navigate to MultiPHP Manager.
  3. In the "User Domains" section, locate your domain
  4. To the far right of your domain, in the PHP Version column, click the drop-down menu to select a PHP version for your domain.
 
Last edited:

cPanelAnthony

Administrator
Staff member
Oct 18, 2021
1,045
112
118
Houston, TX
cPanel Access Level
Root Administrator
I did this. Do I have to do anything else?

Change the PHP version of one domain in WHM
  1. Log into WHM.
  2. Navigate to MultiPHP Manager.
  3. In the "User Domains" section, locate your domain
  4. To the far right of your domain, in the PHP Version column, click the drop-down menu to select a PHP version for your domain.
Could you open a ticket using the link in my signature? Or, if you can't, can you ask your web hosting provider to do so on your behalf and provide me with the ticket ID?